/*

Table of Contents
-----------------

01. Background color
02. Font Style
03. Font Size
04. Background Video
05. Padding
06. Top Bottom
07. Top Left
08. Render Bussiness Areas Slider
09. Border News
10. Margins
11. Images
12. Height
13. Services Section
14. Footer Mobile
15. Position
16. PME Lider e PME Excelencia
17. Marcas
18. Email Box
19. Contactos Banner
20. NavBar
21. Banner
22. Login
23. Social Icons
24. Noticia
25. Paragraphs
26. Width
27. Historia
28. Pesquisar
29. Destaque
30. Empresa
31. Recrutamento
32. Left / Right
33. Bottom / Top
34. Buttons
35. LOGO
36. Utilitarios
37. Empresa Slider HTubo
38. Encomenda

*/

/* 01. Background Color */
.bg-orange-primary {
    background-color: #f15a22;
}
.bg-gray-special {
    background-color: #4a4e5a;
}
.bg-gray-htubo-navtop {
    background-color: #a3a3a3;
}
.bg-gray-footer {
    background-color: #787878;
}
.bg-blue {
    background-color: #1a5b64;
}
.border-color-gray-footer {
    color: #787878;
}
.title-blue {
    color: #1a5b64;
}
.text-gray {
    color: #b5b5b5;
}
.text-gray-footer {
    color: #787878;
}
.text-orange-primary {
    color: #f15a22;
}
.text-orange-primary-hover:hover {
    color: #f15a22;
}
.bg-light-gray-business {
    background-color: #f7f7f7;
}
.filter-hover:hover {
    color: #787878 !important;
}

/* 02. Font Style */
@font-face {
    font-family: LuloCleanW01-OneBold;
    src: url("../fonts/39a2c7f346d5cfae7045aeb2fb50d9ad.ttf"), url("../fonts/39a2c7f346d5cfae7045aeb2fb50d9ad.eot");
}
.lulo-font {
    font-family: "LuloCleanW01-OneBold", sans-serif !important;
    font-size: 15px !important;
    line-height: 30px !important;
    font-weight: 400 !important;
}
span,
a {
    font-family: "Roboto", sans-serif !important;
}

/* 03. Font Size */
@media (max-width: 425px) {
    .banner-title-size {
        font-size: 2.3rem !important;
    }
}
@media (min-width: 426px) {
    .banner-title-size {
        font-size: 3rem !important;
    }
}
.font-size-07-rem {
    font-size: 0.7rem !important;
}
.font-size-08-rem {
    font-size: 0.8rem !important;
}
.font-size-09-rem {
    font-size: 0.9rem !important;
}
.font-size-1-rem {
    font-size: 1rem !important;
}
.font-size-1-2-rem {
    font-size: 1.2rem !important;
}
.font-size-1-half-rem {
    font-size: 1.5rem !important;
}
.font-size-1-8-rem {
    font-size: 1.8rem !important;
}
.font-size-2-2-rem {
    font-size: 2.2rem !important;
}
.font-size-80px {
    font-size: 80px !important;
}

/* 04. Background Video */
.bg-video {
    width: 100%;
    height: 70%;
    max-height: 70%;
}

/* 05. Padding */
.padding-0px-left {
    padding-left: 0px;
}
.padding-0px-right {
    padding-right: 0px;
}
.padding-0px-top {
    padding-top: 0px !important;
}
.padding-0px-bottom {
    padding-bottom: 0px !important;
}
.padding-0px-tb {
    padding: 0px 0 !important;
}
.padding-right-2 {
    padding-right: 2%;
}
.padding-1rem-top {
    padding-top: 1rem;
    padding-left: 0;
    padding-bottom: 0;
    padding-right: 0;
}
.padding-5-lr {
    padding-left: 5% !important;
    padding-right: 5% !important;
}
.padding-8rem-lr {
    padding-left: 8rem !important;
    padding-right: 8rem !important;
}
.padding-about-us {
    padding-top: 60px !important;
    padding-bottom: 30px !important;
}
.padding-brands {
    padding-top: 30px !important;
    padding-bottom: 60px !important;
}
.padding-indicadores {
    padding-top: 60px !important;
    padding-bottom: 30px !important;
}
.padding-send-message {
    padding-top: 0px !important;
    padding-bottom: 30px !important;
}
.padding-help-u {
    padding-top: 30px !important;
    padding-bottom: 60px !important;
}
.padding-20px-left {
    padding-left: 20px !important;
}
.padding-40px-tb {
    padding: 40px 0 !important;
}
.padding-60px-top {
    padding-top: 60px !important;
}
.padding-60px-tb {
    padding: 60px 0 !important;
}
.padding-80px-tb {
    padding: 80px 0 !important;
}
.padding-5rem-tb {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}
.padding-5rem {
    padding: 5rem !important;
}
.padding-10rem-lr {
    padding-left: 10rem !important;
    padding-right: 10rem !important;
}
.padding-15rem-lr {
    padding-left: 15rem !important;
    padding-right: 15rem !important;
}

@media (max-width: 425px) {
    .padding-5rem-all-destaque {
        padding: 5rem;
    }
}
@media (max-width: 767px) {
    .padding-5rem-lr-mobile {
        padding-left: 5rem !important;
        padding-right: 5rem !important;
    }
    .padding-top-all-destaques {
        padding-top: 0px !important;
    }
}
@media (min-width: 768px) {
    .padding-top-all-destaques {
        padding-top: 60px !important;
    }
}
@media (max-width: 991px) {
    .padding-text-image {
        padding-top: 60px !important;
    }
}

.shop-category-style-02:hover .shop-product-image img {
    padding: 0px !important;
}
/* 06. Top Bottom */
.top-0px {
    top: 0px !important;
}

/* 07. Top Left */
.top-left-0px-business {
    top: 52.5% !important;
    left: 52.5% !important;
}

/* 08. Render Bussiness Areas Slider */
@media (max-width: 1199px) {
    #render-business-slider {
        display: block;
    }
    #render-business-area {
        display: none;
    }
}
@media (min-width: 1200px) {
    #render-business-slider {
        display: none;
    }
    #render-business-area {
        display: block;
    }
}

@media (max-width: 575px) {
    .business-area-mobile-img {
        height: auto;
        width: 40%;
        margin-bottom: 20px;
        margin-top: 20px;
    }
}

/* 09. Border News */
.border-news {
    border: 0px solid white !important;
    background-color: white;
}

/* 10. Margins */
.margin-0px-top {
    margin-top: 0px !important;
}
.margin-0px-bottom {
    margin-bottom: 0px !important;
}
.margin-3-top {
    margin-top: 3% !important;
}
@media (max-width: 425px) {
    .xs-margin-3-rem-top {
        margin-top: 3rem !important;
    }
}
.margin-3px-top {
    margin-top: 3px !important;
}
.margin-15px-tb {
    margin: 0 15px !important;
}
.margin-1-all {
    margin: 1%;
}
.margin-5-top {
    margin-top: 5%;
}
.margin-5-bottom {
    margin-bottom: 5%;
}
.margin-25-top {
    margin-top: 25%;
}
.margin-25-left {
    margin-left: 25%;
}
.margin-10-lr {
    margin-left: 10% !important;
    margin-right: 10% !important;
}
.margin-lr-auto {
    margin-right: auto;
    margin-left: auto;
}
.margin-less-50-top {
    margin-top: -50px !important;
}
.margin-85-left {
    margin-left: 85%;
}
.margin-1-half-rem-bottom {
    margin-bottom: 1.5rem !important;
}
@media (max-width: 575px) {
    .margin-lr-utilitarios {
        margin-left: 1% !important;
        margin-right: 1% !important;
    }
}
@media (max-width: 767px) {
    .mobile-new-no-margin-left {
        margin-left: 0px !important;
    }
}
@media (max-width: 1199px) {
    .margin-utilitarios {
        margin: 2% 1% 2% !important;
    }
}
@media (min-width: 1200px) {
    .margin-utilitarios {
        margin: 3% 1% 3% !important;
    }
}

/* 11. Images */
@media (min-width: 1199px) {
    .image-fill-news {
        height: 200px;
        width: 100%;
    }
    .noticias-image-fill-news {
        height: 200px;
        width: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1198px) {
    .image-fill-news {
        height: 130px;
        width: 100%;
    }
    .noticias-image-fill-news {
        height: 130px;
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .image-fill-news {
        height: 231px;
        width: 100%;
    }
    .noticias-image-fill-news {
        height: 231px;
        width: 100%;
    }
}

@media (min-width: 425px) and (max-width: 767px) {
    .image-fill-news {
        height: 250px;
        width: 100%;
    }
    .noticias-image-fill-news {
        height: 250px;
        width: 100%;
    }
}

@media (min-width: 375px) and (max-width: 424px) {
    .image-fill-news {
        height: 241px;
        width: 100%;
    }
    .noticias-image-fill-news {
        height: 241px;
        width: 100%;
    }
}

@media (min-width: 320px) and (max-width: 374px) {
    .image-fill-news {
        height: 203px;
        width: 100%;
    }
    .noticias-image-fill-news {
        height: 203px;
        width: 100%;
    }
}

@media (min-width: 200px) and (max-width: 319px) {
    .image-fill-news {
        height: 150px;
        width: 100%;
    }
    .noticias-image-fill-news {
        height: 150px;
        width: 100%;
    }
}

/* 12. Height */
.h-10 {
    height: 10% !important;
}
.h-15 {
    height: 15% !important;
}
.h-20 {
    height: 20% !important;
}
.h-30 {
    height: 30% !important;
}
.h-65vh {
    height: 65vh !important;
}
.h-88 {
    height: 88%;
}

/* 13. Services Section */
@media (max-width: 320px) {
    .height-span-h4 {
        height: 30% !important;
        justify-content: center;
    }
    .height-span-h4-special {
        height: 25.5% !important;
        justify-content: center;
    }
    .padding-lr {
        padding: 3rem !important;
    }
}
@media (max-width: 575px) {
    .height-span-h4 {
        height: 30% !important;
        justify-content: center;
    }
    .height-span-h4-special {
        height: 25.5% !important;
        justify-content: center;
    }
    .padding-lr {
        padding: 0 8rem !important;
    }
}

@media (max-width: 800px) {
    .height-span-h4 {
        height: 30% !important;
        justify-content: center;
    }
    .height-span-h4-special {
        height: 25.5% !important;
        justify-content: center;
    }
    .padding-lr-3rem {
        padding: 3rem !important;
    }
}

@media (max-width: 991px) {
    .height-span-h4 {
        height: 30% !important;
        justify-content: center;
    }
    .height-span-h4-special {
        height: 25.5% !important;
        justify-content: center;
    }
}

@media (max-width: 1199px) {
    .height-span-h4 {
        height: 20% !important;
        justify-content: center;
    }
    .height-span-h4-special {
        height: 15.5% !important;
        justify-content: center;
    }
}

@media (min-width: 1200px) {
    .height-span-h4 {
        height: 25% !important;
        justify-content: center;
    }
    .height-span-h4-special {
        height: 20.5% !important;
        justify-content: center;
    }
}

/* 14. Footer Mobile */
@media (max-width: 991px) {
    .email-row-ml-0px {
        margin-left: 0px;
    }
    .email-pme-mobile {
        display: block !important;
    }
    .email-align-center-mobile {
        margin-left: auto;
        margin-right: auto;
    }
    .email-form-w-100-mobile {
        width: 100%;
    }
    .address-center-mobile {
        text-align: center;
    }
    .col-6-mobile-schedule {
        flex: 0 0 50%;
        width: 50%;
    }
    .text-right-mobile-schedule {
        text-align: right;
    }
    .text-left-mobile-schedule {
        text-align: left;
    }
    .footer-social-center-mobile {
        justify-content: center !important;
        text-align: center !important;
    }
}

/* 15. Position */
.p-relative {
    position: relative;
}
.p-absolute {
    position: absolute;
}
.overlap-news {
    text-align: center;
    color: white;
    background-color: rgb(0, 0, 0, 0.7);
    width: 30%;
    margin-left: 65%;
    margin-top: 5%;
}
.category-type-hover:hover {
    color: #beccda !important;
}
.blog-category-type {
    position: absolute;
    top: 23px;
    right: 23px;
    font-size: 11px;
    line-height: 14px;
    background: rgba(23, 23, 23, 0.75);
    color: #fff;
    text-transform: uppercase;
    border-radius: 2px;
    padding: 6px 13px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.blog-category-type:hover {
    background: #232323;
    color: #beccda;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}

/* 16. PME Lider e PME Excelencia */
.pme {
    width: 20%;
    margin-top: 2%;
    text-align: right;
    margin-left: 81%;
}
@media (max-width: 574px) {
    .pme-mobile {
        width: 20%;
        margin-left: auto;
        margin-right: auto;
    }
    .pme-row-ml-0px {
        margin-left: 0px;
    }
}
@media (max-width: 991px) and (min-width: 575px) {
    .pme-mobile {
        width: 15%;
        margin-left: auto;
        margin-right: auto;
    }
    .pme-row-ml-0px {
        margin-left: 0px;
    }
}

/* 17. Marcas */
.container-brands {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 1400px) {
    .container-brands {
        max-width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
}

/* 18. Email Box */
@media (max-width: 575px) {
    .email-box {
        padding: 15px !important;
    }
}
@media (min-width: 992px) {
    .email-box {
        padding: 0.5% 0.5% 7% 0.5% !important;
        background-color: white;
    }
}
@media (min-width: 576px) and (max-width: 991px) {
    .email-box {
        padding: 0.5% !important;
        background-color: white;
    }
}
.email-box-padding {
    padding: 1rem 3rem;
}

/* 19. Contactos Banner */
#imagem-contactos {
    background-image: url("../images/banner/contactos-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
@media (max-width: 425px) {
    .contactos-banner {
        height: 40vh;
        visibility: visible;
        justify-content: center;
        display: grid;
        align-content: center;
    }
}
@media (min-width: 426px) and (max-width: 767px) {
    .contactos-banner {
        height: 50vh;
        visibility: visible;
        justify-content: center;
        display: grid;
        align-content: center;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .contactos-banner {
        height: 60vh;
        visibility: visible;
        justify-content: center;
        display: grid;
        align-content: center;
    }
}
@media (min-width: 992px) {
    .contactos-banner {
        height: 65vh;
        visibility: visible;
        justify-content: center;
        display: grid;
        align-content: center;
    }
}
/* 20. NavBar */
/* @media (max-width: 767px) {
    header .top-bar + .navbar.fixed-top {
        top: 0px !important;
    }         
}
.header-with-topbar .top-bar .blue-top-bar {
    top: 0px;
}
.header-with-topbar .top-bar .white-top-bar {
    top: 45px;
}
.header-with-topbar .sticky .top-bar .blue-top-bar {
    top: -45px;
}
.header-with-topbar .sticky .top-bar .white-top-bar {
    top: 0px;
}
header .top-bar + .navbar.fixed-top {
    top: 45px;
}*/

/* 21. Banner */
#banner-index {
    background-image: url("../images/banner/index-banner.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media (max-width: 425px) {
    .h-banner-slider {
        height: 40vh;
    }
}
@media (min-width: 426px) and (max-width: 767px) {
    .h-banner-slider {
        height: 50vh;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .h-banner-slider {
        height: 60vh;
    }
}
@media (min-width: 992px) {
    .h-banner-slider {
        height: 65vh;
    }
}

/* 22. Login */
.login-menu {
    min-width: 250px !important;
}

/* 23. Social Icons */
@media (min-width: 992px) {
    .social-icons {
        display: flex !important;
        justify-content: start !important;
        align-items: center !important;
    }
}
@media (max-width: 991px) {
    .social-icons {
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }
}

/* 24. Noticia */
.noticia-search {
    width: 100%;
    position: relative;
    display: flex;
}
.noticia-input {
    width: 100%;
    border: 1px solid #dee2e6;
    border-right: none;
    margin-bottom: 0;
    border-radius: 5px 0 0 5px;
    outline: none;
    color: #9dbfaf;
}
.noticia-button {
    width: 40px;
    height: 50px;
    border: 1px solid #dee2e6;
    border-left: none;
    background: #ffffff;
    text-align: center;
    color: #117de9;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    font-size: 15px;
}
.link-noticias:hover {
    color: black;
}

/* 25. Paragraphs */
.limit-2-lines {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.limit-3-lines {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.limit-4-lines {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.limit-5-lines {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

/* 26. Width */
.xl-w-65 {
    width: 65% !important;
}
.w-conversor {
    width: 30% !important;
}
.w-elements-conversor {
    width: 90% !important;
}
@media (max-width: 991px) {
    .w-conversor {
        width: 80% !important;
    }
    .w-elements-conversor {
        width: 90% !important;
    }
}

@media (max-width: 991px) {
    .width-text-image {
        width: 45% !important;
    }
}

/* 27. Historia */
@media (max-width: 500px) {
    #historia {
        display: none;
    }
    #historia-mobile {
        display: block;
    }
}
@media (min-width: 501px) {
    #historia {
        display: block;
    }
    #historia-mobile {
        display: none;
    }
}

/* 28. Buttons */
.btn-gray-special {
    background-color: #4a4e5a !important;
    color: white !important;
}
.btn-gray-special:hover {
    background-color: white !important;
    color: #4a4e5a !important;
    border-color: #4a4e5a !important;
}

/* 28. Pesquisar */
.show-search-popup #navbar {
    display: none;
}

/* 29. Destaque */
#imagem-destaque {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media (max-width: 991px) {
    #imagem-destaque-mobile {
        display: block;
    }
    #imagem-destaque {
        display: none;
    }
    #index-destaques-mobile {
        display: flex !important;
    }
    #index-destaques {
        display: none !important;
    }
}
@media (min-width: 992px) {
    #imagem-destaque-mobile {
        display: none;
    }
    #imagem-destaque {
        display: block;
    }
    #index-destaques-mobile {
        display: none !important;
    }
    #index-destaques {
        display: flex !important;
    }
}

/* 30. Empresa */
#quem-somos-2 {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.text-htubo {
    font-size: 20rem !important;
    line-height: 0.7 !important;
    text-transform: lowercase !important;
    font-weight: bold !important;
}
@media (max-width: 510px) {
    .text-htubo {
        font-size: 12rem !important;
        line-height: 0.7 !important;
        text-transform: lowercase !important;
        font-weight: bold !important;
    }
}
@media (min-width: 511px) and (max-width: 991px) {
    .text-htubo {
        font-size: 15rem !important;
        line-height: 0.7 !important;
        text-transform: lowercase !important;
        font-weight: bold !important;
    }
}
@media (min-width: 992px) {
    #quem-somos-2 {
        display: block;
    }
    #quem-somos-2-mobile {
        display: none;
    }
}
@media (max-width: 991px) {
    #quem-somos-2 {
        display: none;
    }
    #quem-somos-2-mobile {
        display: block;
    }
}

/* 31. Recrutamento */
#imagem-recrutamento {
    background-image: url("../images/noticias/cortejatoagua-final.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media (max-width: 991px) {
    .md-padding-0-top {
        padding-top: 0px !important;
    }
    #imagem-recrutamento {
        display: none;
    }
    #imagem-recrutamento-mobile {
        display: block;
    }
}
@media (min-width: 992px) {
    #imagem-recrutamento {
        display: block;
    }
    #imagem-recrutamento-mobile {
        display: none;
    }
}

/* 32. Left / Right */
@media (max-width: 450px) {
    .left-2 {
        left: 2% !important;
    }
    .left-10 {
        left: 10% !important;
    }
    .right-10 {
        right: 10% !important;
    }
}

/* 33. Bottom / Top */
.bottom-3 {
    bottom: 3% !important;
}

/* 34. Buttons */
.btn-center {
    display: flex;
    margin-left: auto;
    margin-right: auto;
}

.swiper-init {
    width: 85%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

/* 35. LOGO */
header .navbar .navbar-brand img,
header.side-menu .logo img,
header .sidebar-nav-menu .navbar-brand img {
    max-height: 47px;
}

/* 36. Utilitarios */
.nav-item-conversor {
    padding: 0px !important;
}

.nav-item-conversor > a.nav-link {
    border-bottom: none !important;
    border-top-left-radius: 0rem !important;
    border-top-right-radius: 0rem !important;
}
.nav-item-conversor > a.nav-link.active {
    color: #f15a22 !important;
    font-weight: 800;
    font: 18px;
    border: none !important;
}

.nav-item-conversor > a.nav-link:hover {
    text-decoration: underline;
    text-decoration-color: #f15a22;
    text-decoration-thickness: 2px;
    border: none !important;
}
.seta-fechada::before {
    content: "\f105";
    box-sizing: border-box;
}
.seta-aberta::before {
    content: "\f107";
    box-sizing: border-box;
}

/* 37. Empresa Slider HTubo */
@media (max-width: 1600px) {
    .h-empresa-slider-htubo {
        height: 100% !important;
    }
    .top-0-empresa-slider-htubo {
        top: 0px !important;
    }
    .top-25px-empresa-slider-htubo {
        top: 25px !important;
    }
}
.big-screen {
    min-height: 650px;
}

@media screen and (min-width: 992px) {
    .hidden-lg-plus {
        display: none !important;
    }
}

@media screen and (max-width: 992px) {
    .hidden-lg-minus {
        display: none !important;
    }
}

/*
    38. DatePicker
*/
.mx-icon-calendar,
.mx-icon-clear {
    top: 37% !important;
}

/*
    40. Discount
*/
#discount-obs {
    position: absolute;
    color: #fff;
    font-weight: 500;
    top: 17%;
    font-size: 14px;
    width: 97%;
    padding: 5%;
    left: -100%;
    /* background-color: #104148; */
    background-color: #a3a3a3;
    z-index: 4;
    line-height: 20px;
}
#discount-obs:after {
    content: "";
    position: absolute;
    top: 30px;
    width: 10px;
    height: 10px;
    /* background-color:#104148; */
    background-color: #a3a3a3;
    left: 101%;
    margin-left: -10px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
@media (max-width: 991px) {
    #discount-obs {
        color: #fff;
        font-weight: 500;
        top: 0;
        font-size: 14px;
        width: 100%;
        padding: 5%;
        left: 0;
        /* background-color: #104148; */
        background-color: #a3a3a3;
        z-index: 4;
        line-height: 20px;
        position: relative;
        margin-top: 4%;
    }
    #discount-obs:after {
        content: "";
        position: absolute;
        top: -3%;
        width: 10px;
        height: 10px;
        /* background-color:#104148; */
        background-color: #a3a3a3;
        left: 50%;
        margin-left: 0px;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}
.modal-mask {
    position: fixed;
    z-index: 1031;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: table;
    transition: opacity 0.3s ease;
}
.modal-wrapper {
    display: table-cell;
    vertical-align: middle;
}
.modal-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 60%;
    margin: 0px auto;
    padding: 20px 30px;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.33);
    transition: all 0.3s ease;
    font-family: Helvetica, Arial, sans-serif;
}
.modal-default-button {
    float: right;
}
.modal-enter {
    opacity: 0;
}
.modal-leave-active {
    opacity: 0;
}
.modal-enter .modal-container,
.modal-leave-active .modal-container {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

#conversores-mobile-container {
    top: 0;
    left: 0;
    height: 100%;
    display: none;
}

.conversores-mobile-menu-start {
    display: block;
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1032;
    background-color: white;
    transition: all 500ms ease-in-out;
}

.conversores-mobile-menu-button-container {
    height: 70px;
    background-color: whitesmoke;
    padding: 20px;
    border-radius: 15px;
}
.conversores-mobile-menu-button-container:hover,
.conversores-mobile-menu-button-container:hover > *{
    fill: white;
    background-color: white;
}
.hidden {
    display: none;
}

.visuallyhidden {
    opacity: 0;
    width: 0;
    height: 0;
    margin:10% 5%;
    border-radius: 100%;
}

.conversores-menu-item {
    background-color: #787878;
    border-radius: 20%;
    width: 100px;
    height: 100px;
    padding: 5px;
    margin: auto;
    margin-bottom: 5px;
}

.line {
    border-bottom: 1px solid rgba(219, 219, 219, 0.726);
}